ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 56460] New: BUILD FAILED Class not found: javac1.8
Date Fri, 25 Apr 2014 15:32:08 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=56460

            Bug ID: 56460
           Summary: BUILD FAILED Class not found: javac1.8
           Product: Ant
           Version: 1.9.3
          Hardware: PC
            Status: NEW
          Severity: major
          Priority: P2
         Component: Core tasks
          Assignee: notifications@ant.apache.org
          Reporter: gius92@gmail.com

When I run Ant through Eclipse using JDK 1.8, you receive the following error:

BUILD FAILED 
Class not found: javac1.8 

Instead, by setting the use of JDK 1.6, the execution works correctly. 

This bug should be fixed since version 1.9.0 
(BUG 53347: https://issues.apache.org/bugzilla/show_bug.cgi?id=53347). 
But I have tried both versions, and the error is still present.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message